using System;
using NinjaTrader.Cbi;

internal sealed class Delegate214 : MulticastDelegate
{
	public extern void Invoke(object sender, EventHandler<PositionEventArgs> e);

	public static void smethod_0(object object_0, EventHandler<PositionEventArgs> eventHandler_0, Delegate214 delegate214_1)
	{
		delegate214_1(object_0, eventHandler_0);
	}

	public extern Delegate214(object object_0, IntPtr intptr_0);

	static Delegate214()
	{
		Class10.smethod_13(typeof(Delegate214).TypeHandle);
	}

	internal static Delegate214 delegate214_0;
}
